Puzzle / Developers
API referenceProducts

Get Product

GET /company/{id}/products/{productId}

GET/company/{id}/products/{productId}

Path Parameters

id*string

The company ID

Length1 <= length
productId*string

The product ID

Length1 <= length

Response Body

application/json

curl -X GET "https://example.com/company/string/products/string"
{  "id": "string",  "name": "string",  "serviceType": "Inventory",  "status": "Active",  "sku": "string",  "description": "string",  "priceRate": "string"}

Schema refreshed 2026-11-11T18:57:48.657Z